CB-K20/0873 Update 11

Risikostufe 4

Titel:Google Android: Mehrere SchwachstellenDatum:26.05.2021Software:Google Android 10, Google Android 8.0, Google Android 8.1, Google Android 9, SUSE Linux, BlackBerry BlackBerryPlattform:AndroidAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-10498, CVE-2019-10518, CVE-2019-10519, CVE-2019-10521, CVE-2019-10527, CVE-2019-10564, CVE-2019-10596, CVE-2019-10628, CVE-2019-10629, CVE-2019-13992, CVE-2019-13994, CVE-2019-13995, CVE-2019-14074, CVE-2019-14099, CVE-2019-14117, CVE-2019-14895, CVE-2019-14896, CVE-2019-14901, CVE-2019-2284, CVE-2019-2290, CVE-2019-5489, CVE-2020-0074, CVE-2020-0123, CVE-2020-0229, CVE-2020-0245, CVE-2020-0278, CVE-2020-0342, CVE-2020-0379, CVE-2020-0380, CVE-2020-0381, CVE-2020-0382, CVE-2020-0383, CVE-2020-0384, CVE-2020-0385, CVE-2020-0386, CVE-2020-0387, CVE-2020-0388, CVE-2020-0389, CVE-2020-0390, CVE-2020-0391, CVE-2020-0392, CVE-2020-0393, CVE-2020-0394, CVE-2020-0395, CVE-2020-0396, CVE-2020-0397, CVE-2020-0399, CVE-2020-0401, CVE-2020-0402, CVE-2020-0403, CVE-2020-0404, CVE-2020-0407, CVE-2020-0427, CVE-2020-0428, CVE-2020-0429, CVE-2020-0430, CVE-2020-0431, CVE-2020-0432, CVE-2020-0433, CVE-2020-0434, CVE-2020-0435, CVE-2020-11124, CVE-2020-11129, CVE-2020-11133, CVE-2020-11135, CVE-2020-11609, CVE-2020-12114, CVE-2020-12826, CVE-2020-3613, CVE-2020-3617, CVE-2020-3620, CVE-2020-3621, CVE-2020-3622, CVE-2020-3629, CVE-2020-3634, CVE-2020-3656, CVE-2020-3671, CVE-2020-3674, CVE-2020-3679, CVE-2020-7053, CVE-2020-8649Bezug:

Beschreibung

Das Android Betriebssystem von Google ist eine quelloffene Plattform für mobile Geräte. Die Basis bildet der Linux-Kernel.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Google Android ausnutzen, um beliebigen Programmcode auszuführen, um seine Privilegien zu erhöhen, um Informationen offenzulegen und um Sicherheitsmechanismen zu umgehen.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.